package calculette;

import java.awt.BorderLayout;
import java.awt.Color;

import javax.swing.JLabel;
import javax.swing.SwingConstants;
import javax.swing.border.TitledBorder;

@Exercice(3)
public class Ecran extends JLabel{
	public final static long serialVersionUID = 1L;

	public Ecran(String s){
		setLayout(new BorderLayout());
		setBorder(new TitledBorder("Java TTT"));
		setText(s);
		setOpaque(true);
		setBackground(Color.WHITE);
		//exo 4
			setHorizontalAlignment(SwingConstants.RIGHT);
	}
	
}
